Product comparison · 2 network switches

D-Link DES-3010F Layer 2 Managed 8-Port 10/100Mbps Switch with 1 x 100BaseFX (Multi-mode fiber) & 1 x 1000BaseT Port vs D-Link DES-3828P network switch

Add a product
  • 8specifications compared
  • 6differ
  • 2identical
  • 18known for one product only

Key differences

  • Switching capacity
    • DES-3010F Layer 2 Managed 8-Port 10/100Mbps Switch with 1 x 100BaseFX (Multi-mode fiber) & 1 x 1000BaseT Port:5.6 Gbit/s
    • DES-3828P network switch:12.8 Gbit/s
  • Maximum data transfer rate
    • DES-3010F Layer 2 Managed 8-Port 10/100Mbps Switch with 1 x 100BaseFX (Multi-mode fiber) & 1 x 1000BaseT Port:0.0042 Gbit/s
    • DES-3828P network switch:1 Gbit/s
  • Packet buffer memory
    • DES-3010F Layer 2 Managed 8-Port 10/100Mbps Switch with 1 x 100BaseFX (Multi-mode fiber) & 1 x 1000BaseT Port:0.256 MB
    • DES-3828P network switch:32 MB
  • Data transfer rate
    • DES-3010F Layer 2 Managed 8-Port 10/100Mbps Switch with 1 x 100BaseFX (Multi-mode fiber) & 1 x 1000BaseT Port:4.2 Mbit/s
    • DES-3828P network switch:1000 Mbit/s
  • Dimensions (WxDxH)
    • DES-3010F Layer 2 Managed 8-Port 10/100Mbps Switch with 1 x 100BaseFX (Multi-mode fiber) & 1 x 1000BaseT Port:280 x 180 x 44 mm
    • DES-3828P network switch:309 x 440.9 x 43.9 mm
  • Operating relative humidity (H-H)
    • DES-3010F Layer 2 Managed 8-Port 10/100Mbps Switch with 1 x 100BaseFX (Multi-mode fiber) & 1 x 1000BaseT Port:5 - 95%
    • DES-3828P network switch:10 - 85%

Side by side

Differences highlightedShow differences only (on)
Comparison of DES-3010F Layer 2 Managed 8-Port 10/100Mbps Switch with 1 x 100BaseFX (Multi-mode fiber) & 1 x 1000BaseT Port, DES-3828P
26 specifications
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantityKnown for oneUnknown — not stated by the source24
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX, 10BASE-T
Full duplexKnown for oneYesUnknown — not stated by the source
Data transmission3 differ
MAC address tableKnown for oneUnknown — not stated by the source16000 entries
Switching capacityDiffers5.6 Gbit/s12.8 Gbit/s
Maximum data transfer rateDiffers0.0042 Gbit/s1 Gbit/s
Packet buffer memoryDiffers0.256 MB32 MB
Protocolsidentical
Data link protocolsKnown for oneUnknown — not stated by the sourceEthernet, Fast Ethernet, Gigabit Ethernet
Supported network protocolsKnown for oneUnknown — not stated by the sourceRFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP F
Designidentical
SafetyKnown for oneUnknown — not stated by the sourceCSA International, CB Report
Rack mountingKnown for oneYesUnknown — not stated by the source
Poweridentical
Power consumption (typical)Known for oneUnknown — not stated by the source395.2 W
Other features2 differ
Management platformKnown for oneUnknown — not stated by the sourceWeb/CLI/SNMP
Data transfer rateDiffers4.2 Mbit/s1000 Mbit/s
Dimensions (WxDxH)Differs280 x 180 x 44 mm309 x 440.9 x 43.9 mm
Packet transfer speedKnown for oneUnknown — not stated by the source14880pps (10M), 148800pps (100M), 1488000pps (1000M)
Power requirementsKnown for oneUnknown — not stated by the source100 - 240 VAC, 50/60 Hz
Electromagnetic emissionsKnown for oneUnknown — not stated by the sourceCE Class A, FCC Class A, VCCI Class A, C-Tick Class A
I/O portsKnown for oneUnknown — not stated by the source(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Operational conditions1 differ
Operating relative humidity (H-H)Differs5 - 95%10 - 85%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source6.02 kg
Performanceidentical
Internal memoryKnown for one4 MBUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons